<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Login Page</title>
</head>
<body>
  <main>
    <div>
      <h1>Login</h1>
      <header>
        <nav>
          <ul>
            {% if user.is_authenticated %}
            <li><a href="{% url 'logout' %}">Logout</a></li>
            {% endif %}

            {% if not user.is_authenticated %}
            <li><a href="{% url 'login' %}">Login</a></li>
            <li><a href="{% url 'signup' %}">Signup</a></li>
            {% endif %}
          </ul>
        </nav>
      </header>
      <form method="post">
          {% csrf_token %}
          {{ form.as_p}}
          <button>Login</button>
        </form>
    </div>
  </main>
</body>
</html>
